# V1LinuxContainerUser

LinuxContainerUser represents user identity information in Linux containers
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**gid** | **int** | GID is the primary gid initially attached to the first process in the container | 
**supplemental_groups** | **list[int]** | SupplementalGroups are the supplemental groups initially attached to the first process in the container | [optional] 
**uid** | **int** | UID is the primary uid initially attached to the first process in the container | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


